# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2015, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 5.0.1\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2015-03-31 13:38+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# 9cdd0790e8cb4a09b496a9d357b84e0d
msgid "Groonga documentation"
msgstr "Groonga documentation"

# bfd63d9df30a4e93b5fb67ab4ca77f22
msgid ":doc:`news`"
msgstr ":doc:`news`"

# ec334165c3d347778f0486e1ccc3eaa8
msgid ":ref:`genindex`"
msgstr ":ref:`genindex`"

# 6f5ad6db6caf4091909a472cc68995a3
msgid ":ref:`modindex`"
msgstr ":ref:`modindex`"

# 13cf54ae1bbd4f4192143af0316914b7
msgid ":ref:`search`"
msgstr ":ref:`search`"
